| Home · All Classes · All Namespaces · Modules · Functions · Files

Public Attributes | List of all members
Tp::Candidate Struct Reference
Structure types

`#include <TelepathyQt/Types>`

## Public Attributes

uint | component
QString | IP
uint | port
QVariantMap | info

## Detailed Description

Structure type generated from the specification.

A Stream Candidate.

## Member Data Documentation

uint Tp::Candidate::component

The component number.

QString Tp::Candidate::IP

The IP address to use.

uint Tp::Candidate::port

The port number to use.

QVariantMap Tp::Candidate::info

Additional information about the candidate.